@charset "utf-8";
/* CSS Document */

section{padding:80px 0 0 ;}
section:last-child{padding: 80px 0;}
.posiA{position: absolute;}


/* #mainViewSec{background: url(/dreamcard26-27/images/main_img01.jpg)no-repeat;background-position: top center;position: relative;background-size: cover;padding: 10vw 0;border-bottom: 20px solid #1c7e8d;}
#mainViewSec .mainViewSecInner .ttl-h2{filter: drop-shadow(0px 0px 6px #666);width: 40%;margin: auto;}
#mainViewSec .mainViewSecInner .posiA{width: 30%;}
#mainViewSec .mainViewSecInner .posiA.fv01{bottom: 3%;left: 3%;}
#mainViewSec .mainViewSecInner .posiA.fv02{bottom: 3%;right: 3%;}
#mainViewSec .hdf_link{position: absolute;right: 0;top: 2em;width: 17%;text-align: end;} */

#mainViewSec .mainViewSecInner{height: 210px; display: flex; justify-content: center; align-items: center;}

#contentsBox{background:linear-gradient(300deg,#009091 0%,#3daba4 40% ,#009091 70%,#3daba4 100%) ;}
#contentsBox #contentsBoxInner{background: #fff;max-width: 1300px;margin: auto;padding: 60px 80px;width: 90%;}
#contentsBox #contentsBoxInner p{text-align: center; color: #00aeac; font-size: 20px; font-weight: bold; margin: 50px 0;}

section{padding:80px 0 0 ;}
/* #firstSec .preparationBox .preparationTtl{border-top: 3px solid #1d7987;border-bottom: 3px solid #1d7987;line-height: 1.3;font-size: 30px;font-weight: 900;color: #1d7987;padding: 20px 0;margin-bottom: 1.5em;}
#firstSec .preparationBox .preparationTxt{font-size: 22px;color: #3d1104;}
#firstSec .overviewBox .overview{margin:150px auto 40px;position: relative;}
#firstSec .overviewBox .overview::before{content: "";background: url(/dreamcard26-27/images/img_contents07.png)no-repeat;width: 210px;height: 600px;position: absolute;bottom: 0;left: 0;}
#firstSec .overviewBox .overview::after{content: "";background: url(/dreamcard26-27/images/img_contents08.png)no-repeat;width: 190px;height: 767px;position: absolute;bottom: 0;right: 0;}
#firstSec .overviewBox .overview .txtBox{position: relative;}
#firstSec .overviewBox .overview .txtBox .fuki{left: 1em ;top:-6em;max-width: 23%;}
#firstSec .overviewBox .overview .txtBox .ttl-h3{margin:0 auto 2em 8em;}
#firstSec .overviewBox .overview .txtBox p{font-size: 20px;line-height: 1.8;color: #3d1104;}
#firstSec .overviewBox .overview .imgBox{margin-top: 1em;position: relative;z-index: 2;}
#firstSec .overviewBox .overview .imgBox ul{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;gap: 4em;margin-top: 4em;}

#firstSec .overview_atenBox{border: 8px solid #00afad;padding: 1em 2em;max-width: 1050px;margin: 2em auto 0;}

#firstSec .overview_atenBox .atenTxt{margin: 1.5em 0 0;border-bottom: 1px solid #3d1104;padding: 0 5em 1em;}
#firstSec .overview_atenBox .atenTxt .txt{position: relative;padding-left: 22px;font-size: 18px;}
#firstSec .overview_atenBox .atenTxt .txt::before{content: "※";position: absolute;left: 0;}
#firstSec .overview_atenBox .tel{font-size: 20px;margin-top: 10px;color: #3d1104;}
#firstSec .overview_atenBox .tel span{display: inline-block;}

.sectionBox .Sec-TtlBox{margin-bottom: 50px;}
.sectionBox .Sec-TtlBox .ttl-h3{background:#404040 ;color: #fff;font-size: 28px;position: relative;margin: 0 1em;padding: 10px 55px;font-weight: 900;}
.sectionBox .Sec-TtlBox .ttl-h3::before{content: "";background: url(/dreamcard26-27/images/img_Ttl_left.png)no-repeat;position: absolute;left: -1em;top: 0;width: 89px;height: 100%;z-index: 2;display: block;background-size: 100% 100%;}
.sectionBox .Sec-TtlBox .ttl-h3::after{content: "";background: url(/dreamcard26-27/images/img_Ttl_right.png)no-repeat;position: absolute;right: -1em;top: 0;width: 89px;height: 100%;z-index: 2;display: block;background-size: 100% 100%;}
.sectionBox .cs{font-size: 60px;font-weight: 900;color: #404040;} 

#priceSec{}

#reviewSec .reviewInner .img{margin-bottom: 1em;}
#reviewSec .reviewInner .reviewTxt{font-size: 28px;font-weight: 900;color: #3d1104;border-bottom: 2px dashed #e94709;margin: 1em 2em;padding-bottom: 5px;} 
#reviewSec .reviewInner .review_aten{text-align: end;} */


footer #page-top{display: none!important;}
.back_top{width: 120px; position: fixed; bottom: 2%; right: 2%; z-index: 100;}

@media (min-width: 768px) and (max-width: 1300px) {
  /* #contentsBox #contentsBoxInner{padding:0 2em ;} */
  /* #firstSec .overviewBox .overview .txtBox .fuki{left: -3em ;}
  #firstSec .overview_atenBox .atenTxt{padding:0 0em 1em ;}
  #reviewSec .reviewInner .reviewTxt{margin: 1em;} */
}

@media screen and (max-width: 767px) {
  section{padding: 40px 0 0;}
  section:last-child{padding: 40px 0;}
  /* #mainViewSec{background: url(/dreamcard26-27/images/main_img01_sp.jpg)no-repeat;background-position: top center;position: relative;background-size: cover;padding: 6vw 0 50vw;border-bottom: 15px solid #1c7e8d;}
  
  #mainViewSec .mainViewSecInner .ttl-h2{width: 70%;}
  #mainViewSec .mainViewSecInner .posiA.fv01{bottom:32%;left: 25%;width: 45%;}
  #mainViewSec .mainViewSecInner .posiA.fv02{bottom:18%;right: 18%;width: 53%;}
  #mainViewSec .hdf_link{max-width: 45%;top: auto;bottom: 0px;}

  #contentsBox #contentsBoxInner{padding: 1em;}
  #firstSec .preparationBox .preparationTtl{font-size:4.5vw ;line-height: 1.5;border-top: 2px solid #1d7987;border-bottom: 2px solid #1d7987;padding:15px 0 ;}
  #firstSec .preparationBox .preparationTxt{font-size:3.5vw ;}
  #firstSec .overviewBox .overview{margin:40px auto ;}
  #firstSec .overviewBox .overview .txtBox .ttl-h3{margin:0px auto 2em 3em;}
  #firstSec .overviewBox .overview .txtBox .fuki{width:23%;left: -2em;top: -2em;}
  #firstSec .overviewBox .overview .txtBox p{font-size: 3.5vw;text-align: left;}
  #firstSec .overviewBox .overview::before,
  #firstSec .overviewBox .overview::after{display: none;}
  #firstSec .overviewBox .overview .imgBox ul{gap: 1em;margin-top: 2em;}
  #firstSec .overviewBox .overview .imgBox ul li{width: 70%;}
  #firstSec .overview_atenBox{padding: 1em ;}
  #firstSec .overview_atenBox .atenTxt{padding: 0 0 10px;}
  #firstSec .overview_atenBox .atenTxt .txt{font-size: 3.2vw;padding-left: 15px;}
  #firstSec .overview_atenBox .tel{font-size: 3.5vw;}
  #firstSec .overview_atenBox .tel span{display: none;}
  .sectionBox .Sec-TtlBox{margin-bottom:20px;}
  .sectionBox .Sec-TtlBox .ttl-h3{font-size: 4.5vw;margin:0 0.5em ;padding:10px 28px ;}
  .sectionBox .Sec-TtlBox .ttl-h3::before,
  .sectionBox .Sec-TtlBox .ttl-h3::after{background-size: 100% 101%;width: 45px;}
  .sectionBox .cs{font-size:8vw ;}

  #reviewSec .reviewInner .reviewTxt{margin: 0 0 1em;font-size: 3.8vw;}
  #reviewSec .reviewInner .img03{width: 60%;margin: auto;}
  #reviewSec .reviewInner .review_aten{font-size: 3vw;text-align: center;line-height: 1.2;margin-top: 1em;} */

  #mainViewSec .mainViewSecInner{height: 120px;}

  #contentsBox #contentsBoxInner{padding: 50px 20px;}
  #contentsBox #contentsBoxInner p{font-size: 16px; margin: 50px 0;}

  #page-top a{width:20% ;}
  #page-top img{width:100% ;}
}

@media screen and (min-width: 1030px) {
  .navDrawr > ul > li.ticket-menu{border-bottom: 8px solid #e84709;}
}